#main .cols .dataTables_wrapper table {border-right:none;}
#main .cols .dataTables_wrapper table.dataTable thead td,
#main .cols .dataTables_wrapper table.dataTable thead .sorting,
#main .cols .dataTables_wrapper table.dataTable thead .sorting_asc {color:#004c92;font-size:14px;}
#main .cols .dataTables_wrapper table.dataTable thead th,
#main .cols .dataTables_wrapper table.dataTable thead td{padding:10px 18px;border-bottom:1px solid #daeaf7;}
#main .cols .dataTables_wrapper table.dataTable tbody tr {cursor:pointer;text-transform:uppercase;}
#main .cols .dataTables_wrapper table.dataTable tbody tr td:first-child {font-weight:normal;color:#4192d3;text-decoration:none;}
#main .cols .dataTables_wrapper table.dataTable tbody tr td:first-child:hover {text-decoration:underline;}
#main .cols .dataTables_wrapper table.dataTable tbody td {padding:5px 15px 5px 7px;}
#main .cols .dataTables_wrapper.no-footer .dataTables_scrollBody {border-bottom:1px solid #daeaf7;}
#main .cols .dataTables_wrapper.no-footer {margin-bottom:20px;}
#main .cols table.dataTable.stripe tbody tr.odd,
#main .cols table.dataTable.display tbody tr.odd {background-color: #e4f0f9;}
#main .cols table.dataTable.display tbody tr.odd>.sorting_1,
#main .cols table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {background-color: #e4f0f9;}

.form.table-filter .filter {display:block;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-right:36px;}
.form.table-filter label {padding-right:0;width:auto;font-size:12px;}
.form.table-filter div.selecter {width:120px;}
.form.table-filter input[type=text] {width:180px;}

.myglass .modal-header {position:fixed;top:20px;}
.myglass .modal-container {position:fixed;top:70px;font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#656359;height:auto;max-height:86%;overflow:auto;}
.myglass .modal-container a {color:#4192d3;text-decoration: underline;}
.myglass .modal-container .print {position:absolute;right:20px;top:30px;}
.myglass .modal-container h1,
.myglass .modal-container .h1 {margin:10px 0 30px 0;padding:0;font-family:'DIN-Light';font-weight:normal;font-size:31px;text-transform:none;color:#004c92;border:none;}
.myglass .modal-container h2,
.myglass .modal-container .h2 {margin:10px 0 10px 0;padding:0 0 6px 0;font-family:'DIN-Regular';font-weight:normal;font-size:16px;text-transform:uppercase;color:#004c92;border-bottom:#daeaf7 1px solid;}
.myglass .modal-container h3 {margin:18px 0 12px 0;font-weight:normal;font-size:14px;color:#004c92;}
.myglass .modal-container p {line-height:22px;margin:18px 0;}
.myglass .modal-container ul,
.myglass .modal-container ol,
.myglass .modal-container dl {margin:12px 0 18px 0;padding:0 0 0 5px;list-style:none;}
.myglass .modal-container li {margin:0;padding:3px 0 3px 15px;line-height:22px;font-size:13px;color:#4192d3;background:url(/img/foyer/bg-article-bullet.png) no-repeat left 10px;}
.myglass .modal-container .list-2cols {display:inline-block;}
.myglass .modal-container .list-2cols ul {width:340px;float:left;}

@media print {
    body {background:none;}
/*    #main {visibility:hidden;}*/
    .modal.myglass .modal-header,
    .modal.myglass .modal-container {position:absolute;top:0;left:0;margin-left:0;width:1000px;height:297mm;}
    .modal.myglass .modal-container .print {display:none;}
    .modal.myglass .modal-background {background-image:none;background-color:#fff;z-index:999;}
    article { width: 100% }
    .dataTables_scroll * {
        width: auto !important;
        height: auto !important;
    }
    article table { width: 100% }
}
